Support Questions
Find answers, ask questions, and share your expertise

IBM Information Server/Data Stage Compatibility HDP

New Contributor

Does anyone know the latest version of HDP certified with DataStage/IBM Information Server (11.5 FP1/latest). Documentation states HDP 2.2. Checking to see if HDP 2.4+ is certified or if that will cause issues.

Thanks

3 REPLIES 3

Re: IBM Information Server/Data Stage Compatibility HDP

Rising Star

@PW186004 based on IBM documentation here it looks like this version of IBM Information Server supports

  • Hortonworks, Versions 2.1, 2.2, and 2.3

I'd always look to see what the partner has certified first. Version HDP 2.4 could possibly work, but I'd stick with what is official on IBM's site.

Re: IBM Information Server/Data Stage Compatibility HDP

New Contributor

@Dan Rice thank you. I will clarify: This is for DataStage/IBM Information Server installed on Linux and I'm looking to connect to HDP as a Source/Target using the Big Data File Stage or other methods.

Re: IBM Information Server/Data Stage Compatibility HDP

New Contributor
@PW186004

its been a while since the last post. Did you have success connecting to hadoop from Datastage. Was it an easy task setting up the connections.